Hepsiburada Merchant
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-hepsiburada-merchants \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"merchant": "efeturk"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-hepsiburada-merchants"
payload = { "merchant": "efeturk" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({merchant: 'efeturk'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-hepsiburada-merchants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "hepsiburada_merchant",
"merchant": "efeturk",
"human": "# Hepsiburada merchant\n\n- **Merchant:** efeturk\n- **Proxy traffic:** 1.99 MB\n- **Name:** EFETÜRK\n- **Products:** 18\n- **URL:** https://www.hepsiburada.com/magaza/efeturk",
"machine": {
"merchant": {
"@type": "HepsiburadaMerchant",
"id": "fff01cd7-3d56-4491-b594-4afc5d7e80d6",
"name": "EFETÜRK",
"alias": "efeturk",
"url": "https://www.hepsiburada.com/magaza/efeturk",
"product_count": 18
},
"response_bytes": 2082311
},
"total_points": 5
}E-commerce & Marketplaces
Hepsiburada Merchant
Get a Hepsiburada merchant (store) by slug or store URL: id, name, alias, url and number of products. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-hepsiburada-merchants
Hepsiburada Merchant
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Merchant slug or store URL. e.g. efeturk
Response
Run completed.